using ProfitGroup.Rdnl.Extensions;

namespace ProfitGroup.SampleService.Contracts
{
    public class SampleService : ISampleService
    {

        private readonly RDnLManager RDnLManager;

        public SampleService()
        {
            //RDnLManager = new RDnLManager("RndConnection", "scCreate");
            //RDnLManager.Initialize();
        }

        public CreateSampleDto CreateSample(CreateSampleDto sampleDto)
        {

            return null;

        }
    }
}
